## biomaj3 3.1.3

=== requirements.txt ===
biomaj_core
biomaj_user
biomaj_download>=3.0.10
biomaj_process
biomaj_cli
mock
nose
pymongo>=3.2
pycurl
tabulate
py-bcrypt
drmaa
future
elasticsearch
requests
redis
influxdb
