=== debian/changelog ===
biomaj3 (3.1.3-1) unstable; urgency=low

  * First packaging of biomaj (Closes: #872451).

 -- Olivier Sallou <osallou@debian.org>  Thu, 17 Aug 2017 09:59:28 +0000
