=== debian/control ===
Source: biomaj3
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3-all,
               python3-bcrypt,
               python3-influxdb,
               python3-mock,
               python3-nose,
               python3-pymongo,
               python3-redis,
               python3-setuptools,
               python3-biomaj3-core,
               python3-biomaj3-zipkin,
               python3-biomaj3-download,
               python3-biomaj3-user,
               python3-biomaj3-process
Standards-Version: 4.0.0
Homepage: https://github.com/genouest/biomaj
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biomaj3.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/biomaj3.git

Package: python3-biomaj3
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, unzip
Recommends: ${python3:Recommends}, python3-biomaj3-cli
Suggests: ${python3:Suggests}, python3-gunicorn, mongodb, redis-server
XB-Python-Egg-Name: biomaj
Description: BioMAJ workflow management library
 BioMAJ downloads remote data banks, checks their status and applies
 transformation workflows, with consistent state, to provide ready-to-use
 data for biologists and bioinformaticians. For example, it can transform
 original FASTA files into BLAST indexes. It is very flexible and its
 post-processing facilities can be extended very easily.
 .
 BioMAJ3 is a rewrite of BioMAJ v1.x, see online documentation for migration.
 .
 This package contains the library to manage the workflow update in BioMAJ3,
 it is managed via python3-biomaj3-daemon (for microservices remote operations)
 or biomaj3-cli (local or remote) packages
