=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_OPTIONS=nocheck

export PYBUILD_NAME=biomaj
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	sed -i '1s;^;#!/usr/bin/python3\n;' debian/python3-biomaj3/usr/bin/biomaj_migrate_database.py

override_dh_installexamples:
	dh_installexamples
	sed -i '1s;^;#!/usr/bin/bash\n;' debian/python3-biomaj3/usr/share/doc/python3-biomaj3/examples/tools/process/concat.sh
	chmod -x debian/python3-biomaj3/usr/share/doc/python3-biomaj3/examples/global.properties.example
