=== debian/changelog ===
biomaj3 (3.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Testsuite: autopkgtest-pkg-python
  * Fix bash path in example script

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jun 2018 12:48:14 +0200
