## biomaj3 3.1.6

=== requirements.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 biomaj_core
 biomaj_user
-biomaj_download>=3.0.17
+biomaj_download>=3.0.18
 biomaj_process
 biomaj_cli
 mock
