=== debian/changelog ===
biomaj3 (3.1.6-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Olivier Sallou ]
  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Thu, 25 Oct 2018 09:18:06 +0000
