## biomaj3 3.1.8

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 biomaj_core
 biomaj_user
-biomaj_download>=3.0.18
-biomaj_process
+biomaj_download>=3.0.20
+biomaj_process>=3.0.12
 biomaj_cli
 mock
 nose
