=== debian/changelog ===
biomaj3 (3.1.8-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Sat, 09 Mar 2019 10:18:52 +0000
