## biomaj3 3.1.14

=== requirements.txt ===
biomaj_core>=3.0.19
biomaj_user
biomaj_download>=3.1.0
biomaj_process>=3.0.12
biomaj_cli
mock
nose
pymongo>=3.2
pycurl
tabulate
py-bcrypt
drmaa
future
elasticsearch
requests
redis
influxdb
Yapsy==1.12.2
