=== debian/changelog ===
biomaj3 (3.1.14-3) unstable; urgency=medium

  * Skip tests (need a database) 

 -- Olivier Sallou <osallou@debian.org>  Sat, 08 Feb 2020 16:27:13 +0000

biomaj3 (3.1.14-2) unstable; urgency=medium

  * Remove influxdb stat feature due to python-influxdb bug #950063.
    Create new bug #950914 to track this issue. Once fixed, can revert back
    related patch.
  * Enable unit tests, disabling network related tests

 -- Olivier Sallou <osallou@debian.org>  Sat, 08 Feb 2020 09:47:29 +0000

biomaj3 (3.1.14-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Tue, 12 Nov 2019 10:29:09 +0000
