=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
+# python3-influxdb removed as workaround for python-influxdb bug see changelog
 Build-Depends: debhelper (>= 11~),
                dh-python,
                python3-all,
                python3-bcrypt,
-               python3-influxdb,
                python3-mock,
                python3-nose,
                python3-pymongo,
                python3-redis,
                python3-setuptools,
+               python3-yapsy,
                python3-biomaj3-core,
                python3-biomaj3-zipkin,
                python3-biomaj3-download,
@@ -29,9 +30,9 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          unzip
-Recommends: ${python3:Recommends},
-            python3-biomaj3-cli
+Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests},
+          python3-biomaj3-cli,
           python3-gunicorn,
           mongodb,
           redis-server
