=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # The test should be really prevented
 # export DH_BUILD_MAINT_OPTIONS=nocheck
 export DEB_BUILD_OPTIONS=nocheck
+#export PYBUILD_TEST_ARGS=-a'!network'
+#export DEB_BUILD_MAINT_OPTIONS=nocheck
 
 export PYBUILD_NAME=biomaj
 %:
