## biomaj3 3.1.18

=== requirements.txt ===
biomaj_core>=3.0.24
biomaj_user
biomaj_download>=3.2.1
biomaj_process>=3.0.12
biomaj_cli
mock
nose
pymongo>=3.2
pycurl
tabulate
py-bcrypt
drmaa
future
elasticsearch
requests
redis
influxdb
Yapsy==1.12.2
Jinja2
