=== docs/requirements.txt ===
mock
nose
pymongo==3.2
tabulate
ldap3
py-bcrypt
drmaa
future
elasticsearch
biomaj_core
biomaj_user
biomaj_process
biomaj_cli
