=== debian/changelog ===
biomaj3 (3.1.18-2) unstable; urgency=medium

  * Remove drmaa support (optional feature) due to drmaa package
    migration issue on 0.7.9-2 

 -- Olivier Sallou <osallou@debian.org>  Fri, 19 Feb 2021 10:25:44 +0000

biomaj3 (3.1.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Lintian-override for debian-rules-sets-DEB_BUILD_OPTIONS since check
    should be really prevented
  * Lintian override for script-with-language-extension

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 09:48:10 +0100
