=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 # python3-influxdb removed as workaround for python-influxdb bug see changelog
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-bcrypt,
@@ -20,10 +20,11 @@
                python3-biomaj3-download,
                python3-biomaj3-user,
                python3-biomaj3-process
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3.git
 Homepage: https://github.com/genouest/biomaj
+Rules-Requires-Root: no
 
 Package: python3-biomaj3
 Architecture: all
