## biomaj3 3.1.22

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 biomaj_cli
 mock
 nose
-pymongo>=3.2
+pymongo==3.12.3
 pycurl
 tabulate
 py-bcrypt
@@ -17,3 +17,4 @@
 influxdb
 Yapsy==1.12.2
 Jinja2
+packaging
