=== debian/changelog ===
biomaj3 (3.1.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Re-enable influxdb which was fixed
  * Enable at least superfluous autopkgtest
  * Fix lintian-overrides
  * DEP3

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jun 2022 16:48:27 +0200
