=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-biomaj3-download,
                python3-biomaj3-user,
                python3-biomaj3-process
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3.git
 Homepage: https://github.com/genouest/biomaj
@@ -35,7 +35,6 @@
 Suggests: ${python3:Suggests},
           python3-biomaj3-cli,
           python3-gunicorn,
-          mongodb,
           redis-server
 Description: BioMAJ workflow management library
  BioMAJ downloads remote data banks, checks their status and applies
