## biomaj3 3.1.23

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 biomaj_process>=3.0.12
 biomaj_cli
 mock
-nose
+pytest
 pymongo==3.12.3
 pycurl
 tabulate
