=== debian/changelog ===
biomaj3 (3.1.23-2) unstable; urgency=medium

  * Team upload.
  * Remove need for future
    Closes: #1058565
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Dec 2023 09:36:54 +0100

biomaj3 (3.1.23-1) unstable; urgency=medium

  * New upstream release using pytest vs nose (Closes: #1018320).

 -- Olivier Sallou <osallou@debian.org>  Mon, 29 Aug 2022 13:44:33 +0000
