=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 # python3-influxdb removed as workaround for python-influxdb bug see changelog
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-bcrypt,
                python3-mock,
-               python3-nose,
+               python3-pytest,
                python3-pymongo,
                python3-redis,
                python3-setuptools,
@@ -20,7 +20,7 @@
                python3-biomaj3-download,
                python3-biomaj3-user,
                python3-biomaj3-process
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3.git
 Homepage: https://github.com/genouest/biomaj
