=== debian/watch ===
version=4
opts="repack,compression=xz,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/biomaj3-$1\.tar\.gz/" \
  https://github.com/genouest/biomaj/tags .*/v?(\d\S+)\.tar\.gz
