## biomaj3 3.1.24

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,6 @@
 tabulate
 py-bcrypt
 drmaa
-future
 elasticsearch
 requests
 redis
