=== debian/changelog ===
biomaj3 (3.1.24-3) unstable; urgency=medium

  * Team upload.
  * Skip tests by using an empty override_dh_auto_test target.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Simplify salsa-ci.yml.
  * Drop Python-Egg-Name.
  * Tidy up patches.

 -- Santiago Vila <sanvila@debian.org>  Tue, 03 Feb 2026 14:10:00 +0100

biomaj3 (3.1.24-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 20:17:35 +0100

biomaj3 (3.1.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 19 Apr 2024 13:13:23 +0900
