=== debian/control ===
--- 
+++ 
@@ -3,13 +3,11 @@
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
-Priority: optional
 # python3-influxdb removed as workaround for python-influxdb bug see changelog
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
                python3-bcrypt,
-               python3-mock,
                python3-pytest,
                python3-pymongo,
                python3-redis,
@@ -20,11 +18,10 @@
                python3-biomaj3-download,
                python3-biomaj3-user,
                python3-biomaj3-process
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3.git
 Homepage: https://github.com/genouest/biomaj
-Rules-Requires-Root: no
 
 Package: python3-biomaj3
 Architecture: all
@@ -48,4 +45,3 @@
  This package contains the library to manage the workflow update in BioMAJ3,
  it is managed via python3-biomaj3-daemon (for microservices remote operations)
  or biomaj3-cli (local or remote) packages
-XB-Python-Egg-Name: biomaj
